.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}

.clearfix {
  zoom: 1;
}

html,
body {
  min-width: 1200px;
}

body {
  position: relative;
  overflow-x: hidden;
}

img {
  display: block;
}

header {
  position: sticky;
  top: 0;
  /* background: rgba(0, 0, 0, 0.54); */
}

/* header .layout .nav ul li a {
  color: #fff !important;
}

header .layout .nav ul li .dropdown {
  background-color: rgba(228, 179, 112, 0.3);
}

header .layout .nav ul li .dropdown a {
  color: #fff !important;
} */

/* header.scrolling {
  background: #fff;
  transition: all .3s;
}

header.scrolling .layout .top .logo a h1,
header.scrolling .layout .top .search_login a,
header.scrolling .layout .top .search_login p,
header.scrolling .layout .nav ul li a {
  color: #333 !important;
}

header.scrolling hr {
  background: #eee;
}

header.scrolling .layout .top .search_login .search {
  background-color: rgba(0, 0, 0, .3);
}

header.scrolling .layout .nav ul li .dropdown {
  background-color: rgba(228, 179, 112, 0.8);
} */

.banner {
  width: 100%;
  height: 40vh;
  overflow: hidden;
}

.banner .swiper {
  width: 100%;
  height: 100%;
}

.banner .swiper .swiper-wrapper .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
}

.banner .swiper .swiper-wrapper .swiper-slide a img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner .swiper .swiper-wrapper .swiper-slide-active a img {
  opacity: 1;
  z-index: 0;
  -webkit-animation: box2 7s linear 0s;
  animation: box2 7s linear 0s;
}

.banner .swiper .swiper-pagination {
  bottom: 10%;
}

.banner .swiper .swiper-pagination .swiper-pagination-bullet {
  margin: 0 10px;
  width: 20px;
  height: 20px;
  background-color: #fff;
}

.banner .swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #a40404;
}

.part1 {
  padding: 68px 0;
}

.part1 .layout {
  position: relative;
}

.part1 .layout .headline {
  margin-bottom: 77px;
}

.part1 .layout .headline img {
  width: 255px;
  margin: 0 auto;
}

.part1 .layout ul li {
  float: left;
  margin-right: 7px;
}

.part1 .layout ul li:nth-child(3) {
  margin-right: 0;
}

.part1 .layout ul li:hover a img {
  transform: scale(1.05);
}

.part1 .layout ul li a {
  display: block;
  width: 395px;
  height: 121px;
  border-radius: 10px;
  overflow: hidden;
}

.part1 .layout ul li a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}

.part1 .layout .change {
  position: absolute;
  right: 0;
  top: 121px;
  padding: 6px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #D8D8D8;
  border-radius: 25px;
}

.part1 .layout .change p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
}

.part1 .layout .change img {
  width: 19px;
  height: 16px;
  margin-left: 5px;
}

.part1 .layout .change .on {
  display: none;
}

.part1 .layout .change:hover {
  background-color: #E8D9C4;
}

.part1 .layout .change:hover p {
  color: #fff;
}

.part1 .layout .change:hover img {
  display: none;
}

.part1 .layout .change:hover .on {
  display: block;
}

.part2 {
  background: url(../images/part2_bg.png) no-repeat center center;
  background-size: cover;
  padding: 50px 0 80px;
  height: 660px;
}

.part2 .layout .headline {
  margin-bottom: 84px;
}

.part2 .layout .headline img {
  width: 255px;
  margin: 0 auto;
}

.part2 .layout ul {
  width: fit-content;
  margin: 0 auto;
}

.part2 .layout ul li {
  float: left;
  margin-right: 60px;
  transition: all 0.3s ease-in-out !important;
}

.part2 .layout ul li:nth-child(3) {
  margin-right: 0;
}

.part2 .layout ul li:nth-child(1),
.part2 .layout ul li:nth-child(3) {
  margin-top: -49px;
}

.part2 .layout ul li:hover:nth-child(1),
.part2 .layout ul li:hover:nth-child(3) {
  margin-top: -59px;
}

.part2 .layout ul li:hover:nth-child(2) {
  margin-top: -10px;
}

.part2 .layout ul li a {
  position: relative;
  display: block;
}

.part2 .layout ul li a img {
  width: 276px;
  height: 360px;
}

.part2 .layout ul li a::after {
  content: "";
  width: 41px;
  height: 50px;
  background: url(../images/part2_shadow.png) no-repeat;
  position: absolute;
  right: -40px;
  bottom: 0;
}

.part3 {
  position: relative;
  height: 1058px;
  padding: 50px 0;
  background-color: #F5F5F5;
  background-image: url(../images/part3_bg.png);
  background-size: 1920px 566px;
  background-position: center center;
  background-repeat: no-repeat;
}

.part3 .layout .headline {
  margin-bottom: 124px;
}

.part3 .layout .headline img {
  width: 255px;
}

.part3 .layout ul {
  width: 1322px;
  display: flex;
  flex-wrap: wrap;
}

.part3 .layout ul li {
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.part3 .layout ul li a .time {
  margin-bottom: 16px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 22px;
  color: #A30000;
}

.part3 .layout ul li a .status {
  width: fit-content;
  display: flex;
  align-items: center;
  padding: 3px 18px;
  border-radius: 12px;
  margin-bottom: 15px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 12px;
  color: #FFFFFF;
}

.part3 .layout ul li a .status i {
  margin-right: 5px;
  display: inline-block;
  width: 3px;
  height: 3px;
  background: #FFFFFF;
  border-radius: 50%;
}

.part3 .layout ul li a .over {
  background-color: #999999;
}

.part3 .layout ul li a .ing {
  background-color: #006214;
}

.part3 .layout ul li a .not {
  background-color: #A30000;
}

.part3 .layout ul li a .title {
  margin-bottom: 12px;
  width: 328px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.part3 .layout ul li a .writer,
.part3 .layout ul li a .job {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}

.part3 .layout ul li a .writer {
  margin-bottom: 4px;
}

.part3 .layout ul li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 5px;
  background: linear-gradient(180deg, #e6c598 0%, #f6f6f6 100%);
}

.part3 .layout ul li:nth-child(1) {
  margin-right: 285px;
  padding: 0px 0 0 26px;
  width: 379px;
  height: 258px;
  background: url(../images/part3_1_bg.png) no-repeat top center;
  background-size: 0 100%;
  background-position: -100% center;
}

.part3 .layout ul li:nth-child(1) .time {
  margin-top: 14px;
}

.part3 .layout ul li:nth-child(1)::before {
  height: 257px;
}

.part3 .layout ul li:nth-child(2) {
  margin-top: -131px;
  padding: 0px 0 0 26px;
  width: 345px;
  height: 296px;
  background: url(../images/part3_2_bg.png) no-repeat top center;
  background-size: 0 100%;
  background-position: -100% center;
}

.part3 .layout ul li:nth-child(2) .time {
  margin-top: 14px;
}

.part3 .layout ul li:nth-child(2)::before {
  height: 238px;
}

.part3 .layout ul li:nth-child(3) {
  margin-top: -52px;
  margin-left: 130px;
  margin-right: 70px;
  padding: 0px 0 0 26px;
  width: 384px;
  height: 401px;
  background: url(../images/part3_3_bg.png) no-repeat bottom center;
  background-size: 0 100%;
  background-position: -100% center;
}

.part3 .layout ul li:nth-child(3) .time {
  margin-top: 218px;
}

.part3 .layout ul li:nth-child(3)::before {
  height: 315px;
  top: auto;
  bottom: 0;
  background: linear-gradient(180deg, #f6f6f6 0%, #e6c598 100%);
}

.part3 .layout ul li:nth-child(4) {
  margin-top: 3px;
  padding: 0px 0 0 26px;
  width: 380px;
  height: 302px;
  background: url(../images/part3_4_bg.png) no-repeat bottom center;
  background-size: 0 100%;
  background-position: -100% center;
}

.part3 .layout ul li:nth-child(4) .time {
  margin-top: 120px;
}

.part3 .layout ul li:nth-child(4)::before {
  height: 287px;
  top: auto;
  bottom: 0;
  background: linear-gradient(180deg, #f6f6f6 0%, #e6c598 100%);
}

.part3 .layout ul li:nth-child(5) {
  margin-top: 210px;
  padding: 0px 0 0 26px;
  width: 358px;
  height: 275px;
  background: url(../images/part3_5_bg.png) no-repeat bottom center;
  background-size: 0 100%;
  background-position: -100% center;
}

.part3 .layout ul li:nth-child(5) .time {
  margin-top: 68px;
}

.part3 .layout ul li:nth-child(5)::before {
  height: 264px;
  top: auto;
  bottom: 0;
  background: linear-gradient(180deg, #f6f6f6 0%, #e6c598 100%);
}

.part3 .layout ul li:hover {
  background-size: 100% 100%;
  background-position: 0 center;
}

.part3 .layout .more {
  width: fit-content;
  margin: 0 auto;
  display: flex;
  align-items: center;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
}

.part3 .layout .more img {
  margin-left: 3px;
  width: 20px;
  height: 20px;
}

.part4 {
  padding: 82px 0 62px;
  background: url(../images/part4_bg.png) no-repeat center center;
  background-size: cover;
}

.part4 .layout {
  width: 1119px;
  position: relative;
}

.part4 .layout .headline {
  width: fit-content;
  transform: translateY(42px);
}

.part4 .layout .headline img {
  width: 504px;
  margin-left: 43px;
}

.part4 .layout ul {
  margin: -77px auto 0;
}

.part4 .layout ul li {
  float: left;
  margin-top: 15px;
  border-radius: 8px;
  transition: all 0.3s ease-in-out;
}

.part4 .layout ul li a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.part4 .layout ul li a p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 20px;
  color: #FFFFFF;
  text-align: center;
}

.part4 .layout ul li:nth-child(1) {
  margin-top: 0;
  margin-left: 669px;
  margin-right: 232px;
  width: 217px;
  height: 217px;
  background: url(../images/part4_bg_1.png) no-repeat center center;
  background: #A30000;
}

.part4 .layout ul li:nth-child(2) {
  margin-right: 15px;
  width: 423px;
  height: 217px;
  background: url(../images/part4_bg_2.png) no-repeat center center;
}

.part4 .layout ul li:nth-child(3) {
  margin-right: 15px;
  width: 217px;
  height: 217px;
  background: url(../images/part4_bg_3.png) no-repeat center center;
}

.part4 .layout ul li:nth-child(4) {
  margin-right: 15px;
  width: 217px;
  height: 217px;
  background: url(../images/part4_bg_4.png) no-repeat center center;
}

.part4 .layout ul li:nth-child(5) {
  width: 217px;
  height: 217px;
  background: url(../images/part4_bg_5.png) no-repeat center center;
}

.part4 .layout ul li:nth-child(6) {
  margin-left: 205px;
  margin-right: 15px;
  width: 217px;
  height: 217px;
  background: url(../images/part4_bg_6.png) no-repeat center center;
}

.part4 .layout ul li:nth-child(7) {
  margin-right: 15px;
  width: 217px;
  height: 217px;
  background: url(../images/part4_bg_7.png) no-repeat center center;
}

.part4 .layout ul li:nth-child(8) {
  margin-right: 232px;
  width: 217px;
  height: 217px;
  background: url(../images/part4_bg_8.png) no-repeat center center;
}

.part4 .layout ul li:nth-child(9) {
  margin-left: 314px;
  width: 217px;
  height: 217px;
  background: url(../images/part4_bg_9.png) no-repeat center center;
}

.part4 .layout ul li:hover {
  background: #A30000;
}

.part4 .layout .blocks_1 {
  position: absolute;
  top: 517px;
  left: 26px;
  width: 162px;
  height: 162px;
  border-radius: 8px;
  background-color: #fff;
}

.part4 .layout .blocks_2 {
  position: absolute;
  top: 466px;
  right: 79px;
  width: 136px;
  height: 136px;
  background: #EDD3B0;
  border-radius: 8px;
}

.part4 .layout .blocks_3 {
  position: absolute;
  top: 697px;
  left: 132px;
  width: 162px;
  height: 162px;
  background: #A30000;
  border-radius: 8px;
}

.part4 .layout .blocks_4 {
  position: absolute;
  top: 820px;
  right: 445px;
  width: 116px;
  height: 116px;
  background: #FFFFFF;
  border-radius: 8px;
}

.part5 {
  background: #F5F5F5;
  padding: 130px 0 150px;
}

.part5 .layout {
  display: flex;
  align-items: center;
  justify-content: center;
}

.part5 .layout .box .headline_1 {
  padding: 54px 0 0 47px;
  width: 576px;
  height: 249px;
  border-radius: 0px 20px 0px 0px;
}

.part5 .layout .box .headline_1 img {
  margin-bottom: 92px;
  width: 164px;
}

.part5 .layout .box .headline_1 a {
  display: flex;
  align-items: center;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF !important;
}

.part5 .layout .box .headline_1 a img {
  margin-left: 4px;
  margin-bottom: 0;
  display: inline-block;
  width: 20px;
  height: 20px;
}

.part5 .layout .box ul {
  width: 576px;
  height: 248px;
}

.part5 .layout .box ul li {
  margin-right: 8px;
  margin-top: 8px;
  padding: 23px 24px 0;
  width: 284px;
  height: 120px;
  float: left;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  background: #FFFFFF;
  transition: all .3s;
}

.part5 .layout .box ul li:nth-child(1),
.part5 .layout .box ul li:nth-child(2) {
  margin-top: 0;
}

.part5 .layout .box ul li:nth-child(2n) {
  margin-right: 0;
}

.part5 .layout .box ul li .title {
  width: 236px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 26px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part5 .layout .box ul li .title i {
  padding: 0 5px;
  border-radius: 4px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
}

.part5 .layout .box ul li .title p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part5 .layout .right {
  margin-right: 8px;
}

.part5 .layout .right .headline_1 {
  margin-bottom: 8px;
  background-color: #A30000;
  background-image: url(../images/part5_bg_1.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 230px 232px;
}

.part5 .layout .right ul li {
  border-bottom: 4px solid #A30000;
}

.part5 .layout .right ul li .title i {
  background: #A30000;
}

.part5 .layout .right ul li:hover {
  background: #FDE2E2;
}

.part5 .layout .left .headline_1 {
  margin-top: 8px;
  background-color: #003393;
  background-image: url(../images/part5_bg_2.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 230px 232px;
}

.part5 .layout .left .headline_1 img {
  margin-bottom: 76px;
}

.part5 .layout .left ul li {
  border-bottom: 4px solid #003393;
}

.part5 .layout .left ul li .title i {
  background: #003393;
}

.part5 .layout .left ul li:hover {
  background: #BAD2FF;
}

.part6 {
  position: relative;
  height: 852px;
  padding: 89px 0 104px;
  overflow: hidden;
}

.part6 .layout .headline img {
  width: 77px;
  height: 250px;
}

.part6 .box {
  height: 653px;
  position: absolute;
  top: 62px;
  left: 50%;
  transform: translateX(-50%);
  width: 1920px;
}

.part6 .box #gallery {
  position: absolute;
  top: 62px;
  right: 0;
  width: 1386px;
  height: 467px;
  overflow: visible;
}

.part6 .box #gallery .swiper-wrapper .swiper-slide {
  background: url(../images/part6_bg_gallery.png) no-repeat center center;
  background-size: 100% 100%;
}

.part6 .box #gallery .swiper-wrapper .swiper-slide a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
}

.part6 .box #gallery .swiper-wrapper .swiper-slide a .detail {
  height: 100%;
  margin-right: 315px;
  padding: 125px 0 0 112px;
}

.part6 .box #gallery .swiper-wrapper .swiper-slide a .detail .name {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 24px;
  color: #505050;
}

.part6 .box #gallery .swiper-wrapper .swiper-slide a .detail .job {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}

.part6 .box #gallery .swiper-wrapper .swiper-slide a .detail hr {
  margin: 17px 0 10px;
  width: 70px;
  height: 1px;
  background-color: #A30000;
}

.part6 .box #gallery .swiper-wrapper .swiper-slide a .detail .smalltext {
  width: 315px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #505050;
}

.part6 .box #gallery .swiper-wrapper .swiper-slide a img {
  display: block;
  height: 556px;
}

.part6 .box .thumbsbox {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: flex;
}

.part6 .box .thumbsbox #thumbs {
  width: 1164px;
  height: 226px;
}

.part6 .box .thumbsbox #thumbs .swiper-wrapper .swiper-slide {
  width: 194px;
  height: 226px;
  background: url(../images/part6_bg_thumb.png) no-repeat center center;
  background-size: 100% 100%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  cursor: pointer;
}

.part6 .box .thumbsbox #thumbs .swiper-wrapper .swiper-slide img {
  display: block;
  height: 90%;
}

.part6 .box .thumbsbox .more {
  padding: 0 17px;
  background: #C6C6C6;
  border-radius: 0px 20px 20px 0px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666 !important;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: mixed;
  display: flex;
  align-items: center;
  justify-content: center;
}

.part6 .box .thumbsbox .more img {
  margin-top: 5px;
  width: 20px;
  height: 20px;
}

.part7 {
  padding: 321px 0 127px;
  background: url(../images/part7_bg.png) no-repeat top center;
  background-size: 1920px 987px;
}

.part7 .layout .headline {
  margin-left: 240px;
}

.part7 .layout .headline img {
  width: 257px;
  height: 86px;
}

.part7 .layout .headline a {
  margin-left: 170px;
  width: fit-content;
  margin-top: 40px;
  display: flex;
  align-items: center;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #A30000;
}

.part7 .layout .headline a img {
  margin-left: 5px;
  width: 20px;
  height: 20px;
}

.part7 .layout ul {
  width: 558px;
  margin-left: 643px;
}

.part7 .layout ul li {
  float: left;
  width: 279px;
  height: 279px;
  padding: 43px 0 0 31px;
}

.part7 .layout ul li a {
  display: block;
}

.part7 .layout ul li a .name {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 26px;
}

.part7 .layout ul li a hr {
  margin: 10px 0 22px;
  width: 53px;
  height: 1px;
}

.part7 .layout ul li a .smalltext {
  width: 234px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part7 .layout ul li:nth-child(1) {
  background: #003393;
  box-shadow: 2px 2px 4px 0px rgba(142, 142, 142, 0.5);
}

.part7 .layout ul li:nth-child(1) a .name,
.part7 .layout ul li:nth-child(1) a .smalltext {
  color: #fff;
}

.part7 .layout ul li:nth-child(1) a hr {
  background: #fff;
}

.part7 .layout ul li:nth-child(2) {
  background: #FAF6F2;
  box-shadow: 2px 2px 4px 0px rgba(142, 142, 142, 0.5);
}

.part7 .layout ul li:nth-child(2) a .name {
  color: #333;
}

.part7 .layout ul li:nth-child(2) a hr {
  background: #A30000;
}

.part7 .layout ul li:nth-child(2) a .smalltext {
  color: #666;
}

.part7 .layout ul li:nth-child(3) {
  opacity: 0;
}

.part7 .layout ul li:nth-child(4) {
  background: #BB2828;
  box-shadow: 2px 2px 4px 0px rgba(142, 142, 142, 0.5);
}

.part7 .layout ul li:nth-child(4) a .name,
.part7 .layout ul li:nth-child(4) a .smalltext {
  color: #fff;
}

.part7 .layout ul li:nth-child(4) a hr {
  background: #fff;
}

.part8 {
  padding: 75px 0 78px;
  background: #F5F5F5;
}

.part8 .layout .headline {
  margin-bottom: 63px;
}

.part8 .layout .headline img {
  margin: 0 auto;
  width: 259px;
  height: 86px;
}

.part8 .layout ul li {
  margin-right: 14px;
  float: left;
  padding: 50px 0 0 0;
  width: 228px;
  height: 390px;
}

.part8 .layout ul li:hover {
  transform: translateY(-10px);
}

.part8 .layout ul li a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.part8 .layout ul li a .title {
  margin-right: 30px;
  font-family: AppleSystemUIFont;
  font-size: 30px;
  color: #FFFFFF;
  line-height: 32px;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
}

.part8 .layout ul li a p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
}

.part8 .layout ul li:nth-child(1) {
  background: url(../images/part8_bg_1.png) no-repeat center center / 100% 100%;
}

.part8 .layout ul li:nth-child(2) {
  background: url(../images/part8_bg_2.png) no-repeat center center / 100% 100%;
}

.part8 .layout ul li:nth-child(3) {
  background: url(../images/part8_bg_3.png) no-repeat center center / 100% 100%;
}

.part8 .layout ul li:nth-child(4) {
  background: url(../images/part8_bg_4.png) no-repeat center center / 100% 100%;
}

.part8 .layout ul li:nth-child(5) {
  margin-right: 0;
  background: url(../images/part8_bg_5.png) no-repeat center center / 100% 100%;
}

.advertising {
  width: 100%;
}

.advertising a {
  display: block;
  width: 100%;
  height: 100%;
}

.advertising a img {
  display: block;
  width: 100%;
  height: auto;
}

@-webkit-keyframes box2 {
  0% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }

  100% {
    -webkit-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
  }
}

@keyframes box2 {
  0% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }

  100% {
    -webkit-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
  }
}

.part9 {
  padding: 75px 0 164px;
  background: url(../images/part9_bg.png) no-repeat center center / 100% 100%;
}

.part9 .layout {
  background: url(../images/part9_bg_1.png) no-repeat top 138px right / 495px 495px;
}

.part9 .layout .headline img {
  width: 255px;
  margin: 0 auto;
}

.part9 .layout .box {
  position: relative;
  margin-top: 60px;
  display: flex;
}

.part9 .layout .box .gallery {
  width: 763px;
  height: 516px;
}

.part9 .layout .box .gallery .swiper-wrapper {}

.part9 .layout .box .gallery .swiper-wrapper .swiper-slide {}

.part9 .layout .box .gallery .swiper-wrapper .swiper-slide a {
  display: block;
}

.part9 .layout .box .gallery .swiper-wrapper .swiper-slide a .detail {
  position: relative;
  width: 547px;
  /* height: 482px; */
  padding: 100px 56px 43px 67px;
  background-color: #fff;
}

.part9 .layout .box .gallery .swiper-wrapper .swiper-slide a .detail .imgbox {
  position: absolute;
  top: -34px;
  right: -216px;
  width: 394px;
  height: 300px;
}

.part9 .layout .box .gallery .swiper-wrapper .swiper-slide a .detail .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.part9 .layout .box .gallery .swiper-wrapper .swiper-slide a .detail .name {
  width: 265px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 26px;
  color: #000000;
  text-align: right;
}

.part9 .layout .box .gallery .swiper-wrapper .swiper-slide a .detail .smalltext {
  margin-top: 17px;
  width: 265px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #999999;
  line-height: 27px;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part9 .layout .box .gallery .swiper-wrapper .swiper-slide a .detail .title {
  margin-top: 70px;
  width: 425px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #000000;
  line-height: 34px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.part9 .layout .box .gallery .swiper-wrapper .swiper-slide a .detail .time {
  margin-top: 35px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #000000;
}

.part9 .layout .box .gallery .swiper-wrapper .swiper-slide a .detail .status {
  width: fit-content;
  margin-top: 12px;
  border-radius: 4px 4px 4px 4px;
  padding: 3px 12px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
}

.part9 .layout .box .gallery .swiper-wrapper .swiper-slide a .detail .status.ing {
  background: #003393;
}

.part9 .layout .box .gallery .swiper-wrapper .swiper-slide a .detail .status.over {
  background: #CFCFCF;
}

.part9 .layout .box .thumbs {
  width: 132px;
  height: 516px;
}

.part9 .layout .box .thumbs .swiper-wrapper .swiper-slide .imgbox {
  border: 6px solid transparent;
}

.part9 .layout .box .thumbs .swiper-wrapper .swiper-slide-thumb-active .imgbox {
  width: 132px;
  height: 133px;
  border: 6px solid #A30000;
}

.part9 .layout .box .thumbs .swiper-wrapper .swiper-slide img {
  width: 120px;
  height: 121px;
  object-fit: cover;
}

.part9 .layout .more {
  width: fit-content;
  margin: 60px auto 0;
  display: flex;
  align-items: center;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
}

.part9 .layout .more img {
  margin-left: 3px;
  width: 20px;
  height: 20px;
}

.part9 .layout .swiper-button-prev {
  position: absolute;
  top: 150px;
  right: 14px;
  left: auto;
  z-index: 9999;
}

.part9 .layout .swiper-button-prev img {
  width: 61px;
  height: 53px;
}

.part9 .layout .swiper-button-next {
  position: absolute;
  top: 220px;
  right: -20px;
}

.part9 .layout .swiper-button-next img {
  width: 54px;
  height: 60px;
}

.part9 .layout .swiper-button-prev::after,
.part9 .layout .swiper-button-next::after {
  content: '';
}